<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
    integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/custom.css">
    <link rel="icon" href="/images/logo_orinoco.svg">
    <link href="https://fonts.googleapis.com/css2?family=Leckerli+One&display=swap" rel="stylesheet">

    <title>OrinoBears</title>
</head>
<body>
    <header>
        <img src="/images/logo_orinoco.svg" alt="">
        <h1 class="text-center pt-3">OrinoBears</h1>
        <a href="index.html" class="text-center"><p>Accueil</p><img src="/images/logo_orinoco.svg" alt=""></a>
    </header>
    <main class="d-flex align-items-center justify-content-center">
        <div id="product-container" class="col-12 col-md-7 col-xs-10 d-flex pt-3 mt-3">

        </div>
    </main>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js"></script>
    <script type="module" src="/js/product.js"></script>
</body>
</html>